body {
	background-color: #628063;
	width: 700px;
	margin: auto;
	margin-top: 20px;
	background-image: url(bandeau/fond_ecran.jpg);
	background-repeat: no-repeat;
	text-align: left;
	background-position: 50% 0%;
}

#bloc_principal
{
	width: 755px;
	height: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 30px;
	padding-left: 0px;
	float: left;
	background-color: #628063;

}
#bloc_onglets {
	width: 750px;
	height: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 30px;
	padding-left: 0px;
	float: left;
	background-color: #628063;
}
#bloc_corps {
	width: 750px;
	height: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 30px;
	padding-left: 0px;
	float: left;
	background-color: #98b181;
	margin-top: 10px;
	border: 1px solid;
	border-color: #666;
	padding-bottom: 10px;
	border-radius: 10px;
	box-shadow: 6px -6px 6px 0px #444;
}
#ligne {
	width: 750px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float: left;
	margin-top: 0px;
	margin-bottom: 0px;
}


#annee {
	width: 220px;
	height: 30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	float: left;
	background-color: #336699;
	margin-top: 5px;
	margin-left: 5px;
	color: #F00;
	font-weight: bold;
	padding-top: 5px;
	text-align: center;
	margin-right: 30px;
	margin-bottom: 10px;
}

#texte_troncon {
	width: 180px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float: left;
	font-size: 12px;
	color: #000099;
	font-weight: bold;
	margin-top: 15px;
	text-decoration: underline;
}

#troncon {
	width: 300px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float: left;
	font-size: 12px;
	color: #000099;
	font-weight: bold;
	margin-top: 12px;
}
#champs_gauche {
	width: 370px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float: left;
	height: 25px;
	clear: both;
}


#champs_droit {
	width: 370px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float: right;
	clear: right;
}



#champ1 {
	width: 90px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000099;
	margin-top: 5px;
	padding-left: 10px;
	height: 20px;
	float: left;
}


#champ2 {
	width: 250px;
	float: left;
	color: #000099;
	margin-top: 3px;
	clear: none;
	height: 20px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}

#champ3 {
	width: 260px;
	float: left;
	color: #FF0000;
	margin-top: 3px;
	clear: none;
	height: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
}
#champ4 {
	width: 260px;
	float: left;
	color: #0000FF;
	margin-top: 3px;
	clear: none;
	height: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	padding-top: 10px;
}
#champ5 {
	width: 260px;
	float: left;
	color: #FF0000;
	margin-top: 3px;
	clear: none;
	height: auto;
	font-size: 10px;
	padding-top: 10px;
	text-align: center;
}
#champ6 {
	width: 40px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000099;
	margin-top: 5px;
	padding-left: 10px;
	height: 20px;
	float: left;
}
#champ61 {
	width: 180px;
	float: left;
	color: #000099;
	margin-top: 3px;
	clear: none;
	height: 20px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
#champ62 {
	width: 180px;
	float: left;
	color: #000099;
	margin-top: 3px;
	clear: none;
	height: 20px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}

#champ7 {
	width: 60px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000099;
	margin-top: 5px;
	padding-left: 10px;
	height: 20px;
	float: left;
}
#champ8 {
	width: 45px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000099;
	margin-top: 5px;
	padding-left: 10px;
	height: 20px;
	float: left;
}






#champs_gauche_comment {
	width: 465px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float: left;
	height: auto;
	clear: both;
}
#champs_droit_comment {
	width: 270px;
	float: right;
	clear: right;
}
#champ_txt_comment {
	width: 450px;
	float: left;
	height: 15px;
	clear: both;
	color: #000099;
	padding-left: 10px;
	margin-top: 10px;
}
#champ_comment {
	width: 450px;
	float: left;
	height: auto;
	clear: both;
	padding-left: 10px;
}


.commun {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000099;
	text-align: left;
}

.commun_bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000099;
	text-align: left;
	font-weight: bolder;
}

.commun_rouge_bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	text-align: left;
	font-weight: bold;
}
